/* ------------------------------------------------------------ *\
	Member Collection
\* ------------------------------------------------------------ */
.nf_member-collection {
  float: left;
  width: 100%;
  /* Tablet */
}
@media (max-width: 1200px) {
  .nf_member-collection {
    padding: 30px 16px;
  }
}
@media (max-width: 1023px) {
  .nf_member-collection {
    padding: 30px 0;
  }
}
.nf_member-collection .nf_member-collection__title {
  /* Tablet */
}
@media (max-width: 1023px) {
  .nf_member-collection .nf_member-collection__title {
    padding: 0 0 0 16px;
  }
}